Cherokee(1)

NAME
cherokee - Cherokee web server

SYNOPSIS
cherokee

DESCRIPTION
cherokee is an extremely fast, flexible and embedable web server.

EXAMPLE
cherokee &

BUGS

  Bug reports
I would appreciate hearing of any problems you have with Cherokee. I would also like to hear from you if you have successfully used Cherokee, especially if you are using it for a distribution.

There is a mailing list for discussion among Cherokee users and for announcements of new and test versions. To join, send a message to cherokee-admin@cherokee-project.com with the line:

subscribe cherokee

in the body of the message. The submission address is cherokee@cherokee-project.com.

AUTHOR
Alvaro Lopez Ortega <alvaro@alobbs.com>.